- Main Page
- Modules
- Data Structures
- Files
- Directories
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- g

### - g -

- GAVL_ACCEL_3DNOW : gavl.h
- GAVL_ACCEL_3DNOWEXT : gavl.h
- GAVL_ACCEL_MMX : gavl.h
- GAVL_ACCEL_MMXEXT : gavl.h
- GAVL_ACCEL_SSE : gavl.h
- GAVL_ACCEL_SSE2 : gavl.h
- GAVL_ACCEL_SSE3 : gavl.h
- GAVL_ACCEL_SSSE3 : gavl.h
- GAVL_AUDIO_FRONT_TO_REAR_COPY : gavl.h
- GAVL_AUDIO_FRONT_TO_REAR_DIFF : gavl.h
- GAVL_AUDIO_FRONT_TO_REAR_MASK : gavl.h
- GAVL_AUDIO_FRONT_TO_REAR_MUTE : gavl.h
- GAVL_AUDIO_STEREO_TO_MONO_LEFT : gavl.h
- GAVL_AUDIO_STEREO_TO_MONO_MASK : gavl.h
- GAVL_AUDIO_STEREO_TO_MONO_MIX : gavl.h
- GAVL_AUDIO_STEREO_TO_MONO_RIGHT : gavl.h
- GAVL_CONVOLVE_CHROMA : gavl.h
- GAVL_CONVOLVE_NORMALIZE : gavl.h
- GAVL_FORCE_DEINTERLACE : gavl.h
- GAVL_MAX_CHANNELS : gavl.h
- GAVL_MAX_PLANES : gavl.h
- GAVL_PIXELFORMAT_1D_16 : gavl.h
- GAVL_PIXELFORMAT_1D_8 : gavl.h
- GAVL_PIXELFORMAT_1D_FLOAT : gavl.h
- GAVL_PIXELFORMAT_2D_16 : gavl.h
- GAVL_PIXELFORMAT_2D_8 : gavl.h
- GAVL_PIXELFORMAT_2D_FLOAT : gavl.h
- GAVL_PIXELFORMAT_3D_16 : gavl.h
- GAVL_PIXELFORMAT_3D_8 : gavl.h
- GAVL_PIXELFORMAT_3D_FLOAT : gavl.h
- GAVL_PIXELFORMAT_4D_16 : gavl.h
- GAVL_PIXELFORMAT_4D_8 : gavl.h
- GAVL_PIXELFORMAT_4D_FLOAT : gavl.h
- gavl_pixelformat_has_alpha : gavl.h
- gavl_pixelformat_is_gray : gavl.h
- gavl_pixelformat_is_jpeg_scaled : gavl.h
- gavl_pixelformat_is_planar : gavl.h
- gavl_pixelformat_is_rgb : gavl.h
- gavl_pixelformat_is_yuv : gavl.h
- GAVL_PIXFMT_ALPHA : gavl.h
- GAVL_PIXFMT_GRAY : gavl.h
- GAVL_PIXFMT_PLANAR : gavl.h
- GAVL_PIXFMT_RGB : gavl.h
- GAVL_PIXFMT_YUV : gavl.h
- GAVL_PIXFMT_YUVJ : gavl.h
- GAVL_QUALITY_BEST : gavl.h
- GAVL_QUALITY_DEFAULT : gavl.h
- GAVL_QUALITY_FASTEST : gavl.h
- GAVL_RESAMPLE_CHROMA : gavl.h